@import url("./inter/inter.css");
@import url("./oppo-sans/oppo-sans.css");

:root {
  font-family: "Inter", "OPPOSans", "OPPOSansA", "OPPOSansB", "OPPOSansC", "vivo Type", "Vivo Sans", "MiSans", "Xiaomi Sans", "Xiaomi Sans", "HarmonyOS Sans", "HONOR Sans", "SamsungOne", "Samsung Sans", "Microsoft YaHei", -apple-system, BlinkMacSystemFont, sans-serif;
}

@supports (font-variation-settings: normal) {
  :root {
    font-family: "InterVariable", "OPPOSansVariable", "OPPOSansAVariable", "OPPOSansBVariable", "OPPOSansCVariable", "vivo Type", "Vivo Sans", "MiSans", "Xiaomi Sans", "Xiaomi Sans", "HarmonyOS Sans", "HONOR Sans", "SamsungOne", "Samsung Sans", "Microsoft YaHei", -apple-system, BlinkMacSystemFont, sans-serif;
    font-optical-sizing: auto;
  }
}